Subject: Re: Using DirectX with win-gnu32
From: [email-masked]

8 Sep 1997 15:38:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; U)
Original-To: Ethan Waldo <[email-masked]>
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

>         I'm highly considering downloading win-gnu32, but was
> wondering if the
> DirectX 3.0 SDK would work or would the libraries have to be
> created/obtained.
>

I just got back from my summer holidays and will now continue
development of the DirectX SDK (version 5 this time).  I have been away
for the last 4 months, that's why my webpage on
<http://dragon.acadiau.ca/~025668b/develop/cygnus/> has not been
updated.  Anyway look out for information coming soon.

- Rocky

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".